## haskell-hsql-odbc 1.7.1

=== debian/changelog ===
haskell-hsql-odbc (1.7.1-5build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Jun 2011 09:19:08 +0100

haskell-hsql-odbc (1.7.1-5) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 13:15:38 +0100

haskell-hsql-odbc (1.7.1-4) unstable; urgency=low

  * Fix "Updating the haskell-hsql-odbc Uploaders list" changing Uploader
    (Closes: #576172)
  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:43 -0300

haskell-hsql-odbc (1.7.1-3) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:44 -0300

haskell-hsql-odbc (1.7.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 19:59:28 +0100

haskell-hsql-odbc (1.7.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.

  [ Joachim Breitner ]
  * New upstream release. Thanks to Nick Rudnick for taking over this
    package. (Closes: #539423)
  * Redo packaging according to current common practice.
  * Bump standards version.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Sep 2009 16:15:24 +0200

haskell-hsql-odbc (1.7-1) unstable; urgency=low

  * New upstream release. The source tarball of haskell-hsql has been
    split up and every Haskell library has its own source source tarball
    now.

 -- Arjan Oosting <arjan@debian.org>  Mon, 04 Feb 2008 21:24:10 +0100
