=== debian/control ===
Source: haskell-hsql-odbc
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends:
 cpphs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc (>= 6.10),
 ghc-prof,
 ghc-doc,
 libghc-hsql-dev (>= 1.7),
 libghc-hsql-prof, 
 haskell-hsql-doc,
 unixodbc-dev,
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/hsql-odbc
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-odbc/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-odbc

Package: libghc-hsql-odbc-dev
Architecture: any
Depends: ${haskell:Depends}, unixodbc-dev, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: UnixODBC driver of the HSQL library for GHC6  
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.

Package: libghc-hsql-odbc-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: UnixODBC driver of the HSQL profiling library for GHC6
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.

Package: libghc-hsql-odbc-doc
Replaces: haskell-hsql-odbc-doc (<< 1.7.1-3)
Conflicts: haskell-hsql-odbc-doc (<< 1.7.1-3)
Provides: haskell-hsql-odbc-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the hsql-odbc library for Haskell
 HSQL provides interfaces for Haskell programmers to the PostgreSQL,
 MySQL, SQLite, and UnixODBC database systems.  There is a generic
 abstract interface so that code can be used interchangeably with these
 database systems.  In this sense, it is similar to Java's JDBC,
 Python's DB-API, or Perl's DBI.
 .
 This package provides documentation for ODBC driver of HSQL.
