## haskell-hsql-odbc 1.8.1.1

=== debian/changelog ===
haskell-hsql-odbc (1.8.1.1-2) unstable; urgency=low

  * Use standard docs directory, avoids upgrade problems.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:33:25 +0200

haskell-hsql-odbc (1.8.1.1-1) unstable; urgency=low

  * New upstream release

 -- Iain Lane <laney@debian.org>  Thu, 01 Mar 2012 22:33:05 +0000
