=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: UnixODBC driver of the HSQL library for GHC6  
+Description: UnixODBC driver of the HSQL library for GHC  
  HSQL provides interfaces for Haskell programmers to the PostgreSQL,
  MySQL, SQLite, and UnixODBC database systems.  There is a generic
  abstract interface so that code can be used interchangeably with these
@@ -39,7 +39,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: UnixODBC driver of the HSQL profiling library for GHC6
+Description: UnixODBC driver of the HSQL profiling library for GHC
  HSQL provides interfaces for Haskell programmers to the PostgreSQL,
  MySQL, SQLite, and UnixODBC database systems.  There is a generic
  abstract interface so that code can be used interchangeably with these
