## haskell-hsql-odbc 1.8.2

=== debian/changelog ===
haskell-hsql-odbc (1.8.2-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:41 +0200

haskell-hsql-odbc (1.8.2-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:57 +0100

haskell-hsql-odbc (1.8.2-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:01 +0200

haskell-hsql-odbc (1.8.2-2) experimental; urgency=low

  * Build-depend on libghc-hsql-doc rather than the transitional
    haskell-hsql-doc.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 11:46:05 +0100

haskell-hsql-odbc (1.8.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 18:08:32 +0200

haskell-hsql-odbc (1.8.1.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:10 +0200
