=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends:
  cpphs,
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc (>= 6.10),
  ghc-prof,
  ghc-doc,
- libghc-hsql-dev (>= 1.7),
+ libghc-hsql-dev (>= 1.8.2),
  libghc-hsql-prof, 
- haskell-hsql-doc,
+ libghc-hsql-doc,
  unixodbc-dev,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hsql-odbc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-odbc/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-odbc
